JNA API 3.3.0

## com.sun.jna.platform.win32
Interface Wdm

All Superinterfaces:
  AltCallingConvention, Library, StdCall, StdCallLibrary

    public interface Wdm

extends StdCallLibrary

Ported from Wdm.h. Microsoft Windows DDK.

Author:
  dblock[at]dblock.org

Nested Class Summary
`static class` | `Wdm.KEY_BASIC_INFORMATION` The KEY_BASIC_INFORMATION structure defines a subset of the full information that is available for a registry key.
`static class` | `Wdm.KEY_INFORMATION_CLASS` The KEY_INFORMATION_CLASS enumeration type represents the type of information to supply about a registry key.

Nested classes/interfaces inherited from interface com.sun.jna.win32.StdCallLibrary
`StdCallLibrary.StdCallCallback`

Nested classes/interfaces inherited from interface com.sun.jna.Library
`Library.Handler`

Field Summary

Fields inherited from interface com.sun.jna.win32.StdCallLibrary
`FUNCTION_MAPPER, STDCALL_CONVENTION`

Fields inherited from interface com.sun.jna.Library
`OPTION_ALLOW_OBJECTS, OPTION_CALLING_CONVENTION, OPTION_FUNCTION_MAPPER, OPTION_INVOCATION_MAPPER, OPTION_STRUCTURE_ALIGNMENT, OPTION_TYPE_MAPPER`

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.